.staff-section-name{
	margin-bottom:0px;
}
.stuffs-description {
	width:100%;
	background-color:#F3F2ED;
	/*aspect-ratio: 3.5;*/
	aspect-ratio: auto;
	padding:24px;
	.title {
		font-weight: 300;
		font-size: 3.9cqw;
		line-height: 58px;
		letter-spacing: 0px;
		text-align: center;
		@media (max-width: 1024px){
			font-size: 28px;
			line-height:29px;
			margin-bottom:20px;
		}

	}
	.text {
		font-weight: 300;
		font-size: 1.5cqw;
		line-height:1.8;
		text-align: center;
		color:#414141;
		width:80%;
		margin-top: clamp(10px, 5vw, 60px); 
		margin-bottom: 0;
		margin-left: auto;
		margin-right: auto;
		@media (max-width: 1024px){
			margin-top: 0;
			font-size: 16px;
			line-height:32px;
		}
	}
}
.stuffs-description-wrapper {
	width:100%;
	height: 100%;
	background-color:#fff;
	padding: clamp(15px, 5vw, 40px);
	@media (max-width: 1024px){
		padding: clamp(10px, 5vw, 20px);
	}
}

.stuffs-resume {
	width:100%;
	background-color:#F3F2ED;
	/*aspect-ratio: 3.2;*/
	aspect-ratio:auto;
	padding:24px;	
	color:#fff;
	.title {
		font-weight: 300;
		font-size: 3.9cqw;
		line-height: 58px;
		letter-spacing: 0px;
		text-align: center;
		@media (max-width: 1024px){
			font-size: 28px;
			line-height:29px;
			margin-bottom:20px;
		}		

	}
	.text {
		font-weight: 300;
		font-size: 1.5cqw;
		line-height:1.8;
		text-align: center;
		color:#E7E5DB;
		width:75%;
		margin-top: clamp(10px, 5vw, 40px); 
		margin-bottom: 0;
		margin-left: auto;
		margin-right: auto;
		@media (max-width: 1024px){
			margin-top: 0;
			font-size: 16px;
			line-height:32px;
		}
	}	
	.resume {
		display: flex;
		justify-content: center; 
		align-items: center;     
		width: 100%;
		margin: 40px 0;          
	}

	.btn-resume {
		display: flex;           
		align-items: center;     
		justify-content: center; 
		width:220px;
		height: 50px;            
		padding: 0 40px;         
		background: #fff;
		color: #121212;
		text-decoration: none;
		font-weight: 400;
		font-size: 16px;
		line-height: 19.2px;
		letter-spacing: 0px;
		text-align: center;
		box-sizing: border-box;  
		@media (max-width: 1024px){
			background:#DC5034;
			color: #fff;
		}	
		
	}
}
.stuffs-resume-wrapper {
	width:100%;
	height: 100%;
	background-color:#121212;
	padding: clamp(15px, 5vw, 60px);
	@media (max-width: 1024px){
		padding: clamp(10px, 5vw, 20px);
	}
}
.stuffs {
    display: block;
	margin-bottom: 60px;
	margin:24px;
}
.stuffs .stuffs-section {
    display: block;
    overflow: hidden;
    margin-top: 25px;
}
.stuffs .stuffs-section .stuffs-section-wrapper {
    display:grid;
	gap:32px;
	grid-template-columns: repeat(3, minmax(0, 1fr));
    margin:0px;
	width: 100%;
	box-sizing: border-box; 
	@media (max-width: 1024px){
			grid-template-columns: repeat(1, minmax(0, 1fr));
	}
}
.stuffs .stuffs-section .stuffs-item {
    display: block;
	height:auto;
	aspect-ratio: 50 / 100;
	background-color:#fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding:0;
	
}
.stuffs .stuffs-section .stuffs-item .stuffs-item-wrapper {
    display: block;
}
.stuffs .stuffs-section .stuffs-item .stuffs-item-image {
    display: block;
    padding-bottom: 100%;
	aspect-ratio: 67 / 100;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.stuffs .stuffs-section .stuffs-item .stuffs-item-information {
    display: block;
	
	height:auto;
	text-align:left;
	padding:24px;
	.icon {
		margin:0 10px 0 0;
		display: inline-block;
	}
}
.stuffs .stuffs-section .stuffs-item .stuffs-item-information .stuffs-item-name {
    display: block;
    color:#121212;
    height:29px;
    overflow: hidden;
	font-weight: 400;
	font-size: 22px;
	line-height: 29px;
	margin-bottom:10px;
	
}
.stuffs .stuffs-section .stuffs-item .stuffs-item-information .stuffs-item-position {
    display: block;
    color:#DC5034;
    height:24px;
    overflow: hidden;
	font-weight: 300;
	font-size: 14px;
	line-height: 17px;
	letter-spacing: 0.7px;
	text-transform: uppercase;
	
}
.stuffs .stuffs-section .stuffs-item .stuffs-item-information .stuffs-item-delimiter {
    display: block;
    overflow: hidden;
    background-color:#E7E5DB;
    height: 1px;
    margin: 5px 0 24px 0;
}
.stuffs .stuffs-section .stuffs-item .stuffs-item-information .stuffs-item-phone,
.stuffs .stuffs-section .stuffs-item .stuffs-item-information .stuffs-item-skype,
.stuffs .stuffs-section .stuffs-item .stuffs-item-information .stuffs-item-email {
    display: flex;
    align-items: center; /* Центрирует по вертикали */
	
	width:100%;
    color:#414141;
    height:32px;
    overflow: hidden;
	margin-bottom:10px;
	
	font-weight: 300;
	font-size: 15px;
	line-height: 21px;
	letter-spacing: 0px;
	
}
